uuid: 202b3019-e35f-4bf6-b023-315f04d21f66
langcode: en
status: true
dependencies:
  module:
    - biz_reports
title: 'Default cron handler'
id: biz_reports_cron
weight: 0
module: biz_reports
callback: biz_reports_cron
scheduler:
  id: crontab
  configuration:
    rules:
      - '45 14 * * *'
    catch_up: 0
launcher:
  id: serial
  configuration:
    timeouts:
      lock_timeout: 3600
    launcher:
      thread: 0
logger:
  id: database
  configuration:
    method: '3'
    expire: 1209600
    retain: 1000
